package com.pcloud.book.group.entity;

import com.pcloud.common.entity.BaseEntity;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description 分类关联表
 * @Author ruansiyuan
 * @Date 2019/8/5 15:47
 **/
public class TempletRelevance extends BaseEntity {
    private static final long serialVersionUID = 5014986282950538055L;

    @ApiModelProperty("分类id")
    private Long templetId;

    @ApiModelProperty("大类id")
    private Integer largeTemplet;

    public Long getTempletId() {
        return templetId;
    }

    public void setTempletId(Long templetId) {
        this.templetId = templetId;
    }

    public Integer getLargeTemplet() {
        return largeTemplet;
    }

    public void setLargeTemplet(Integer largeTemplet) {
        this.largeTemplet = largeTemplet;
    }

    @Override
    public String toString() {
        return "TempletRelevance{" +
                "templetId=" + templetId +
                ", largeTemplet=" + largeTemplet +
                "} " + super.toString();
    }
}
